body {
	padding: 0;
	font-family: Arial,Verdana,sans-serif;
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div, ul, li {
  padding: 0;
  margin: 0;
}
p {
	color: #4b4c4e;
	font-size: 12px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
a {
	text-decoration: underline;
	color: #000;
}
a:hover {
  text-decoration: none;
}

img {
}

a img {
  border: none;
}

div#pageholder {
	width: 100%;
}

div#page {
	width: 800px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: left 425px;
}

div#frontimg {
 position: relative;
 width: 800px;
 height: 1132px;
}
div#frontimg img {
 position: absolute;
 top: 0;
 left: 0;
}

div#header {
	height: 1132px;
	position: relative;
	width: 800px;
	margin-left: 0px;
	text-align: left;
	margin-top: 0px;
	background-color: #CCC;
}

div#header  h1 {
	font-size: 16px;
	color: #4b4c4e;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: normal;
}
div#header p {
	color: #4b4c4e;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

div.content {
	width: 800px;
}
div.content p {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	margin-top: 16px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 20px;
}

div.contact {
	float: left;
	width: 340px;
	text-align: left;
	margin-left: 50px;
}

div.contact h1, h2, h3, h4, h5 {
	color: #4b4c4e;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-weight: normal;
}
div.contact  h1 {
	font-size: 25px;
}
div.contact  h2 {
	font-size: 21px;
}
div.contact  h3 {
	font-size: 16px;
	margin-top: 45px;
}
div.contact  h4 {
	font-size: 16px;
	margin-top: 30px;
}
div.contact  h5 {
	font-size: 12px;
}

div.latestwork {
	float: left;
	width: 390px;
	text-align: left;
}

div.latestwork h1, h2, h3, h4, h5 {
	color: #4b4c4e;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-weight: normal;
}
div.latestwork  h1 {
	font-size: 25px;
}
div.latestwork  h2 {
	font-size: 21px;
}
div.latestwork  h3 {
	font-size: 16px;
	margin-top: 45px;
}
div.latestwork  h4 {
	font-size: 16px;
	margin-top: 30px;
}
div.latestwork  h5 {
	font-size: 12px;
}

span.em {
	color: #000;
}
span.s {
  font-weight: bold;
}
h2.name {
  text-transform: uppercase;
  font-size: 40px;
  font-family: Times,Times New Roman,serif;
  font-weight: bold;
}


.float {
	float:left;
	display: block;
}


ul.standard {
	text-transform: none;
	color: #4b4c4e;
	font-weight: normal;
	font-size: 12px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 40px;
	text-align: left;
}
ul.standard li {
	display: list;
	white-space: normal;
	line-height: 1.4em;
	list-style-image: url(image/square3.gif);
	margin-bottom: 5px;
	margin-left: 0px;
}
span.copyright {
	font-size: 10px;
}